Skip to main content
GET
/
api
/
v1
/
templates
/
{id}
/
parties
List all parties for a template
curl --request GET \
  --url https://app.sajn.se/api/v1/templates/{id}/parties \
  --header 'authorization: <authorization>'
{
  "parties": [
    {
      "id": "<string>",
      "templateId": "<string>",
      "name": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "signingOrder": 123,
      "contactId": "<string>",
      "companyId": "<string>",
      "companyName": "<string>",
      "companyRole": "<string>",
      "companyOrgNumber": "<string>",
      "externalId": "<string>",
      "ssn": "<string>",
      "country": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Path Parameters

id
string
required

Response

200

parties
object[]
required